Minecraft neue Mods mit älteren Versionen?

...komplette Frage anzeigen

2 Antworten

Ansonsten nutz' McMyAdmin - Das hält alles immer automatisch auf dem neuesten Stand und richtet viele Sachen vollautomatisch ein, dass es kompatibel ist :-)

Danke erstmal. :D

Aber meine eigentliche frage war ob neue Mods bei alten MC's funktionieren.

Bsp: TNT Mod für 1.7.2 - funktioniert der nur für 1.7.2 oder auch für Versionen darunter?

Was möchtest Du wissen?